{
  "operation": {
    "branch": "${blockHash}",
    "contents": [
      {
        "kind": "transaction",
        "source": "${source}",
        "fee": "0",
        "counter": "${counter}",
        "gas_limit": "800000",
        "storage_limit": "50000",
        "amount": "0",
        "destination": "${tezosContractAddress}",
        "parameters": {
          "entrypoint": "burn",
          "value": {
            "args": [
              { "string": "${debtor}" },
              { "int": "${quantity}" }
            ],
            "prim": "Pair"
          }
        }
      }
    ],
    "signature": "${signature}"
  },
  "chain_id": "${chainId}"
}